body{
	background: url(/img/bespoke/shifnal/bg.jpg) center;
}

.page-wrapper{
	font-family: 'PT Sans', sans-serif;
}


/* Header */
.header-wrapper{
	background: #fff;
	border-bottom:5px solid #658ce3;
	box-shadow: 0 0 10px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.4);
}

.school-details,
.box-container{
	display: inline-block;
	vertical-align: middle;
}

.school-details{
	width: 69.5%
}

.box-container{
	width: 30%;
	text-align: right;
}

.box-container > div{
	display: inline-block;
	font-family: 'Arial', sans-serif;
}

.school-name{
	padding: 10px 15px;
}

.theme-site-name{
	color: #a40523;
	font-size: 39px;
	font-weight: bold;
}

.theme-strap-line{
	color: #378ef0;
	font-size: 23px;
	font-weight: bold;
}





/* Menu */
.sidenav{
	width: 25%;
	padding-top: 40px;
	background: url(/img/bespoke/shifnal/sidenav_bg.jpg) right repeat-y;
	background-position: -5px 0;
	position: relative;
}

.sidenav:before{
	content: '';
	position: absolute;
	top:0;
	width: 100%;
	height: 41px;
	background: url(/img/bespoke/shifnal/sidenav_fade.jpg) right no-repeat;
	background-position: 5px;
}

.sidenav li {
	background: none;
}

.sidenav a{
	color: #000;
}
/*
.sidenav li:hover{
	background: #378ef0;
}

.sidenav li:hover > a{
	color: #fff;
}*/

.sidenav > ul > li{
	padding-right: 10px;
}

.sidenav > ul > li:after{
	content: '';
	position: absolute;
	bottom:0;
	right:0;
	width: 100%;
	height: 1px;
	background: #fff url(/img/bespoke/shifnal/separator.jpg) 8px 0 no-repeat;
}

.sidenav > ul > li.item1:before{
	content: '';
	position: absolute;
	top:0;
	right:0;
	width: 100%;
	height: 1px;
	background: #fff url(/img/bespoke/shifnal/separator.jpg) 8px 0 no-repeat;
}

.sidenav a{
	padding:10px;
	padding-left: 35px;
	font-size: 15px;
	color: #515151;
}

.sidenav li:hover > a{
	background: #378ef0;
	color: #fff;
}

.sidenav ul ul a{
	color: #378EF0;
	padding: 8px 10px;
}

.sidenav ul ul{
	background: #fff;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	text-align: center;
	z-index: 1;
}

.ie8 .sidenav ul ul {
    border: 1px solid #CACACA;
    top:-1px;
}

.sidenav ul ul li{
	border-top: 1px solid #efe2d9;
}

.sidenav ul ul li.item1{
	border:0;
}






/* Content */
.has-side-menu .content{
	width: 75%;
}

.content {
    min-height: 570px;
}

.content-inner{
	background: #fff;
	border:5px solid #658ce3;
	margin-top: 20px;
	padding: 0;
	border-bottom: 0;
	box-shadow: 0 0 10px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.4);
}









/* Footer */
.copyright {
	background: #378ef0;
	font-weight: bold;
    padding: 28px 15px
}







/* Other */
.element-text a{
	color: #378ef0;
	font-size: 18px;
	font-weight: bold;
}
.school-address{
	padding: 15px;
	padding-bottom: 0;
}

.school-address p{
	font-weight: bold;
	position: relative;
	color: #144071;
}

.school-address.with-prefixes p.theme-email{
	color: #378ef0;
}

.school-address.with-prefixes p.theme-email:before {
    content: "email";
    padding-right: 15px;
    color: #144071;
}

.school-address.with-prefixes p.theme-telephone:before {
    padding-right: 15px;
    content: "Telephone ";
}

.school-address.with-prefixes p.theme-email:after {
    content: "\00b7";
    font-size: 30px;
    position: absolute;
    left: 37px;
    top: 9px;
    line-height: 0px;
    color: #144071;
}

.ie8 .school-address.with-prefixes p.theme-email:after {
	left:40px;
}

.school-address.with-prefixes p.theme-telephone:after{
	content: "\00b7";
    font-size: 30px;
    position: absolute;
    left: 67px;
    top: 9px;
    line-height: 0px;
}

.ie8 .school-address.with-prefixes p.theme-telephone:after{
	left:80px;
}


.column h3, 
h2.custom_title,
.element-text h3,
.element-blog h2,
.sj_element_form h3,
.element-newsletters h3,
.page-Generated-news .content h2,
.page-Generated-search .content h2{
	font-family: 'Oswald', sans-serif;
	color: #378ef0;
	font-size: 24px;
	padding: 10px 0;
}

/* text headers */
.content .element-text h1,
.content .element-text h2,
.content .element-text h3,
.content .element-text h4,
.content .element-text h5,
.content .element-text h6 { 
	font-family: 'Oswald', sans-serif;
	color: #378ef0;
	padding: 10px 0;
}

.element-newsletters h3,
.element-news h3,
.element-events h3{
	font-family: 'Oswald', sans-serif;
	color: #fff;
	background: #a40523;
	position: relative;
    font-size: 17px;
    padding: 13px 0;
    padding-left: 70px;
    margin-bottom: 20px;
}

.element-newsletters,
.element-news,
.element-events{
	overflow: visible;
}

.element-newsletters h3:before,
.element-news h3:before,
.element-events h3:before{
	margin-bottom: 15px;
	content: '';
	position: absolute;
	background: url(/img/bespoke/shifnal/logo_content.png) no-repeat;
	width: 47px;
	height: 56px;
    top: -4px;
    left: 10px;
}

.element-news .sj_element_news ul li a{
	display: block;
}

.sj_element_news ul li a, .sj_element_events dl.sj_events dt, .sj_element_newsletters strong{
	font-family: 'Oswald', sans-serif;
	color: #378ef0;
}

.sj_element_events dl.sj_events dt small{
	font-family: 'PT Sans', sans-serif;
}

.sj_element_events dl.sj_events dt small .month{
	background: #378ef0;
	height: 14px;
	line-height: 13px;
	font-size: 12px;
}

.sj_element_events dl.sj_events dt small .day{
	color: #222;
    top: 14px;
    height: 34px;
    line-height: 33px;
    background: #fff;
}

.search .btn, .page-Generated-search .content .btn{
	background: #fff url(/img/bespoke/shifnal/search.jpg) bottom repeat-x;
	padding: 5px 15px;
	height: 27px !important;
	border: 1px solid #cccccc;
	-webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-left: -1px;
}

.search .site-search, .page-Generated-search input{
	height: 27px !important;
	border: 1px solid #cccccc;
	-webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.page-Generated-search .content h2, .page-Generated-search .content p {
    padding: 0;
}

.google_translate {
	display: block;
}
